Subject: FIN> New Finisher MIB Document Available

From: Ron Bergman <[email-masked]>
Date: Thu, 11 Jun 1998 08:16:05 -0700 (Pacific Daylight Time)

I have placed an updated Finisher MIB document (the complete document, not
just the MIB) on the PWG server at:

  ftp://ftp.pwg.org/pub/pwg/fin/mibs/FIN-MIB-980611.TXT  ...DOC

The .DOC version can be used to see the changes from the last version of
the document.  (You'll have to enable "show revisions" in WORD.)

This draft includes all the changes discussed in Virginia plus the
editorial changes required to make the MIB compile.  The MIB portion of
the document is identical to the MIB posted earlier this week.

I have not submitted this as an Internet-Draft at this time.  I will not
submit until the week of June 22 in case any additional changes are 
required as the result of problems encountered with other compiliers.

This should give everyone adequate time to review prior to the next
meeting.

	Ron Bergman
	Dataproducts Corp.